Jump to content

NonGamer

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. So im using Linux Ubuntu 20.04 and when im trying to launch any modpack - Launcher says that im using unstable Java version. After clicking 'OK' launcher just closes and reopens, nothing else is happening (minecraft isnt launching). I've tried to install other versions of Java(JRE and JDK) but that way TechnicLauncher won't even open.
×
×
  • Create New...